Haberler

proftpd güvenlik açığı ve yama
Thursday, November 11, 2010

Merhabalar,

Linux sunucular üzerinde proftp servisi üzerinde yeni bir güvenlik açığı tespit edilmiştir.

Bu güvenlik açığından etkilenmemek için ivedi bir şekilde aşağıdaki güncellemeleri gerçekleştiriniz;

SSH bağlantısı yaptıktan sonra;

Plesk yüklü sunucular için;

wget -O - http://www.atomicorp.com/installers/atomic |sh

yum upgrade psa-proftpd

Directadmin yüklü sunucular için;

nano /usr/local/directadmin/custombuild/options.conf dosyasına girip aşağıdaki işlemi yapmalısınız;
#FTP options
proftpd=yes

cd /usr/local/directadmin/custombuild
./build update
./build update_script
./build proftpd

Güncelleme bittikten sonra proftpd -v komutu ile "ProFTPD Version 1.3.3c" versiyonona sahip olduğunuza emin olunuz.

 

<< Önceki Sayfa